Status: New
Owner: ----
Labels: Type-Defect Priority-Medium

New issue 2384 by Issue while installing RB in linux

* NOTE: Do not post confidential information in this bug report. *
*       If you need immediate support, please contact            *
*                             *

What version are you running?
1.6.2 / also tried 1.6.1

What steps will reproduce the problem?
1. Downloaded RB recent version
2. Installed them with
3. Then used rb-site install / rb-site upgrade
4. Both failed with the below error

What is the expected output? What do you see instead?
Completly installed package

What operating system are you using? What browser?

Please provide any additional information below.

This is the error that I am getting when using rb-site install on the newly setup version.

* Installing the site...
Building site directories ... OK
Building site configuration files ... OK
Error: One or more models did not validate:
scmtools.repository: 'review_groups' has an m2m relation with model reviews.Group, which has either not been installed or is abstract.

Can you please let me know from where the error should have occured and why is this happening ?

Should I get something else installed also ?


You received this message because you are subscribed to the Google Groups 
"reviewboard-issues" group.
To post to this group, send email to
To unsubscribe from this group, send email to
For more options, visit this group at

Reply via email to